/* TOPスライダー */
.top_slider {
  width: 100%;
  height: 100vh;
}

.top_slider .swiper-slide {
  width: 100%;
  height: 100vh;
}

.top_slider .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 896px) {
  .top_slider {
    height: 500px;
  }

  .top_slider .swiper-slide {
    width: 100%;
    height: 500px;
  }

  .top_slider .swiper-slide img {
    width: 100%;
    height: 420px;
    object-fit: cover;
  }
}

/* TOP冒頭文 */
.top-concept {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  padding: 0 20px;
  height: 55vh;
  /* height: 100vh; */
  min-height: 550px;
}

.top-concept > .concept-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.top-concept > .concept-img > .img-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 1s;
}

.top-concept > .concept-img > .img-box:before {
  content: "";
  width: 100%;
  height: 100%;
  /* background: rgba(0, 0, 0, 0.65); */
  /* background-color: #b4ada9; */
  /* background-color: #424851; */
  background-color: #232323;
  position: absolute;
  top: 0;
  left: 0;
}

.top-concept > .concept-img > .img-box.first {
  /* background: url("img/page/index/point01.jpg") center/cover; */
}

.top-concept > .en-left {
  font-size: 4rem;
  font-family: "Cormorant Garamond", serif;
  letter-spacing: 0.4rem;
  color: #fff;
  transform-origin: left bottom;
  transform: rotate(90deg);
  position: absolute;
  top: -20px;
  left: -8px;
}

.top-concept > .en-left:before {
  content: "";
  width: 50px;
  height: 1px;
  position: absolute;
  top: 45%;
  left: -40px;
  background: #fff;
  transform: translateY(-50%) rotate(-45deg);
}

.top-concept .content-box {
  padding: 0 20px;
}

.top-concept .content-box .logo-box {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  margin-bottom: 20px;
}

.top-concept .content-box .logo-box .logo {
  width: 80px;
  margin-right: 20px;
}

.top-concept .content-box .logo-box .logo > img {
  width: 100%;
}

.top-concept .content-box .logo-box .ttl {
  font-size: 2.8rem;
  font-weight: 500;
  color: #fff;
}

.top-concept .content-box > .txt-box {
  color: #fff;
  margin-bottom: 20px;
}

.top-concept .content-box > .txt-box p {
  font-size: 1.75rem;
}

.top-concept .content-box > .txt-box > * + * {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .top-concept {
    padding: 70px 0;
    height: auto;
  }

  .top-concept > .en-left {
    transform: rotate(0);
    left: unset;
    top: 0;
    right: 0;
  }

  .top-concept .content-box .logo-box {
    justify-content: center;
  }

  .top-concept .content-box .logo-box .logo {
    width: 60px;
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .top-concept .content-box .logo-box .ttl {
    /* font-size: 2.5rem; */
    font-size: 2.2rem;
    font-weight: bold;
    width: 100%;
  }

  .top-concept .content-box > .txt-box p {
    font-size: 1.5rem;
  }
}

/* こだわり */
.kodawari-box {
  margin: 50px 0;
}

.kodawari-sp {
  display: none;
}
.kodawari-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.kodawari-list li {
  width: 23.5%;
  max-width: 500px;
  height: 600px;
  position: relative;
}

.kodawari-list li:hover {
  opacity: 0.5;
}

.kodawari-list li p {
  font-size: 50px;
  color: #fff;
  position: absolute;
  /* bottom: 0;
  left: 14px; */
  bottom: -23px;
  left: 0px;
}

.kodawari-list li img {
  width: 100%;
  height: 600px;
  object-fit: cover;
}

@media screen and (max-width: 1200px) {
  .kodawari-list {
    justify-content: space-evenly;
  }

  .kodawari-list li {
    width: 49%;
    height: auto;
    margin-bottom: 2%;
  }

  .kodawari-list li img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}

@media screen and (max-width: 768px) {
  .kodawari-sp {
    display: block;
  }

  .kodawari-list li {
    width: 100%;
  }
}

/* 魅力 */
.top-charm {
  position: relative;
  padding: 120px 0;
  background-color: #232323;
  overflow: hidden;
  /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32'%3E%3Cg fill='%23424851' fill-opacity='0.4'%3E%3Cpath fill-rule='evenodd' d='M0 24h4v2H0v-2zm0 4h6v2H0v-2zm0-8h2v2H0v-2zM0 0h4v2H0V0zm0 4h2v2H0V4zm16 20h-6v2h6v-2zm0 4H8v2h8v-2zm0-8h-4v2h4v-2zm0-20h-6v2h6V0zm0 4h-4v2h4V4zm-2 12h2v2h-2v-2zm0-8h2v2h-2V8zM2 8h10v2H2V8zm0 8h10v2H2v-2zm-2-4h14v2H0v-2zm4-8h6v2H4V4zm0 16h6v2H4v-2zM6 0h2v2H6V0zm0 24h2v2H6v-2z'/%3E%3C/g%3E%3C/svg%3E"); */
  /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32'%3E%3Cg fill='%23f1f1f1' fill-opacity='0.4'%3E%3Cpath fill-rule='evenodd' d='M0 24h4v2H0v-2zm0 4h6v2H0v-2zm0-8h2v2H0v-2zM0 0h4v2H0V0zm0 4h2v2H0V4zm16 20h-6v2h6v-2zm0 4H8v2h8v-2zm0-8h-4v2h4v-2zm0-20h-6v2h6V0zm0 4h-4v2h4V4zm-2 12h2v2h-2v-2zm0-8h2v2h-2V8zM2 8h10v2H2V8zm0 8h10v2H2v-2zm-2-4h14v2H0v-2zm4-8h6v2H4V4zm0 16h6v2H4v-2zM6 0h2v2H6V0zm0 24h2v2H6v-2z'/%3E%3C/g%3E%3C/svg%3E"); */
}

.top-charm .en-right,
.top-charm .en-left {
  font-size: 12rem;
  font-weight: 700;
  font-family: "Cormorant Garamond", serif;
  /* color: #abedff; */
  /* color: #cbb889; */
  color: #ab9b75;
  line-height: 0.8;
  position: absolute;
  top: 16px;
  opacity: 0.4;
}

.top-charm .en-right::after,
.top-charm .en-left::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 2px;
  width: 30vw;
  /* background-color: #abedff; */
  /* background-color: #cbb889; */
  background-color: #ab9b75;
  opacity: 0.6;
}
.top-charm .en-right::after {
  right: 105%;
}
.top-charm .en-left::after {
  left: 105%;
}

@media only screen and (max-width: 768px) {
  .top-charm {
    padding: 60px 0;
  }
  .top-charm .en-right,
  .top-charm .en-left {
    font-size: 5rem;
    top: 55px;
  }
}

.top-charm .en-right {
  right: 0;
}

.top-charm .en-left {
  left: 0;
}

.top-charm > .charm-list > li {
  padding-top: 105px;
}

@media only screen and (max-width: 768px) {
  .top-charm > .charm-list > li {
    padding-top: 80px;
  }
}

.top-charm > .charm-list > li {
  position: relative;
}

.top-charm > .charm-list > li .first-img {
  margin-bottom: 80px;
}

.top-charm > .charm-list > li .first-img > * + * {
  border-left: 1px solid #fff;
}

@media only screen and (max-width: 768px) {
  .top-charm > .charm-list > li .first-img > * + * {
    border-left: 0;
    border-top: 1px solid #fff;
  }
}

.top-charm > .charm-list > li .first-img .middle-img {
  width: 100%;
  margin-bottom: 1px;
}

.top-charm > .charm-list > li .first-img .middle-img .slide-arrow {
  text-align: center;
  line-height: 40px;
  position: absolute;
  top: calc(50% - 35px);
  z-index: 2;
  width: 45px;
  height: 45px;
  /*background: #fff;*/
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  opacity: 0.7;
  cursor: pointer;
}

.top-charm > .charm-list > li .first-img .middle-img .slide-arrow.prev-arrow {
  left: calc(50% - 32vw);
  transform: translate(-50%, -50%) rotate(45deg);
}

.top-charm > .charm-list > li .first-img .middle-img .slide-arrow.next-arrow {
  left: calc(50% + 32vw);
  transform: translate(-50%, -50%) rotate(-135deg);
}

@media only screen and (max-width: 768px) {
  .top-charm > .charm-list > li .first-img .middle-img .slide-arrow {
    top: calc(50% - 20px);
    width: 25px;
    height: 25px;
  }
}

.top-charm > .charm-list > li .first-img .middle-img .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 5px;
  margin-top: 20px;
}

.top-charm > .charm-list > li .first-img .middle-img .slick-dots > li {
  width: 10px;
  height: 10px;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s;
}

.top-charm > .charm-list > li .first-img .middle-img .slick-dots > li.slick-active,
.top-charm > .charm-list > li .first-img .middle-img .slick-dots > li:hover {
  background: rgba(0, 0, 0, 1);
}

.top-charm > .charm-list > li .first-img .middle-img .slick-dots > li > button {
  display: none;
}

@media only screen and (max-width: 768px) {
  .top-charm > .charm-list > li .first-img .middle-img .slick-dots > li {
    width: 7px;
    height: 7px;
    margin-bottom: 15px;
  }
}

.top-charm > .charm-list > li .first-img .middle-img .item {
  width: 60vw;
  border-left: #fff 1px solid;
  border-right: #fff 1px solid;
}

.top-charm > .charm-list > li .first-img .middle-img .item .img-box {
  width: 100%;
  height: 220px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 3px 65% 3px;
  box-sizing: border-box;
  aspect-ratio: 4 / 3;
}

.top-charm > .charm-list > li .first-img .middle-img .item .img-box > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.top-charm > .charm-list > li .first-img .thumbnail-img {
  width: 100%;
}

.top-charm > .charm-list > li .first-img .thumbnail-img .slick-track {
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: stretch;
  display: flex;
  width: 100% !important;
  transform: translate(0, 0) !important;
}

.top-charm > .charm-list > li .first-img .thumbnail-img .slick-track .item {
  width: 12vw;
  opacity: 0.6;
  transition: 0.3s;
  border: 1px solid #fff;
}

@media only screen and (min-width: 769px) {
  .top-charm > .charm-list > li .first-img .thumbnail-img .slick-track .item {
    cursor: pointer;
  }

  .top-charm > .charm-list > li .first-img .thumbnail-img .slick-track .item:hover {
    opacity: 1;
  }
}

.top-charm > .charm-list > li .first-img .thumbnail-img .slick-track .item.slick-current {
  opacity: 1;
}

.top-charm > .charm-list > li .first-img .thumbnail-img .slick-track .item > .img-box {
  width: 100%;
  padding-bottom: 65%;
  position: relative;
}

.top-charm > .charm-list > li .first-img .thumbnail-img .slick-track .item > .img-box > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.top-charm > .charm-list > li .content-box {
  position: relative;
  height: 100%;
  margin: 0 auto 100px;
  /* height: 500px; */
}

.top-charm > .charm-list > li .content-box > .img-box {
  width: 50%;
  min-height: 500px;
  position: relative;
  /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.16); */
  height: 100%;
  /* background: #fff; */
  /* height: 500px; */
}

.top-charm > .charm-list > li .content-box > .img-box > img {
  width: 100%;
  /* height: 100%; */
  /* position: absolute;
  top: 0;
  left: 0; */
  object-fit: cover;
  height: 500px;
}

@media only screen and (max-width: 768px) {
  .top-charm > .charm-list > li .content-box {
    height: auto;
    margin: 0 auto 50px;
  }

  .top-charm > .charm-list > li .content-box > .img-box {
    min-height: 240px;
    height: 240px;
  }

  .top-charm > .charm-list > li .content-box > .img-box > img {
    height: 100%;
  }
}

.top-charm > .charm-list > li .content-box > .txt-box {
  position: absolute;
  width: 50%;
  top: 50%;
  right: 0;
  /* display: flex;
  flex-direction: column;
  justify-content: center; */
  /* background: #ffffff; */
  /* background: #e7e7e7; */
  padding: 50px;
  transform: translateY(-50%);
  height: 100%;
}

.top-charm > .charm-list > li .content-box > .txt-box .charm_ttl {
  color: #fff;
  margin-bottom: 30px;
}

.top-charm > .charm-list > li .content-box > .txt-box p {
  color: #fff;
}

.top-charm > .charm-list > li .content-box > .txt-box > .sub-ttl {
  font-weight: 700;
  color: #424851;
  margin: 20px 0 5px;
}

.top-charm > .charm-list > li .content-box.-change > .img-box {
  margin-left: 50%;
}

.top-charm > .charm-list > li .content-box.-change > .txt-box {
  right: unset;
  left: 0;
}

@media only screen and (max-width: 768px) {
  .top-charm > .charm-list > li > .first-img {
    margin-bottom: 30px;
  }

  .top-charm > .charm-list > li > .first-img .middle-img .item {
    width: 80vw;
  }

  .top-charm > .charm-list > li > .first-img .thumbnail-img .slick-track .item {
    width: 16vw;
  }

  .top-charm > .charm-list > li > .content-box {
    flex-direction: column-reverse;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
    flex-direction: row;
  }

  .top-charm > .charm-list > li > .content-box .img-box {
    width: 100%;
    height: 100%;
    min-height: unset;
    margin: 20px 0 0;
    position: relative;
    z-index: 2;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.16); */
  }

  .top-charm > .charm-list > li > .content-box > .txt-box {
    width: calc(100% - 20px);
    top: 0;
    right: 0;
    transform: translate(0, 0);
    position: relative;
    margin: 10px auto;
    padding: 40px 15px;
  }

  .top-charm > .charm-list > li > .content-box.-change > .img-box {
    margin-left: 0;
  }

  .top-charm > .charm-list > li > .content-box.-change > .txt-box {
    left: 0;
  }
}

/* フォトギャラリー */
.top-slide-gallery {
  /* background: #fff; */
  /* background: #f1f1f1; */
  padding: 120px 0;
  overflow: hidden;
}

.gallery-track {
  display: flex;
  width: max-content;
  will-change: transform;
  animation: scrollGallery 30s linear infinite;
}

.gallery-item {
  flex: 0 0 auto;
  width: 400px;
}

.gallery-item img {
  aspect-ratio: 3 / 2;
  width: 100%;
  display: block;
}

@keyframes scrollGallery {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

/* スマホ */
@media (max-width: 768px) {
  .top-slide-gallery {
    padding: 60px 0;
  }
  .gallery-item {
    width: 75vw;
  }
}

/* 全体 */
.glightbox-container {
  position: relative;
}

.gslide-image img {
  max-height: 75vh !important;
}

/* glightbox側のサムネ */
.custom-thumbs {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
  z-index: 9999;
  width: 90%;
  overflow-x: auto;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
}

.custom-thumbs::-webkit-scrollbar {
  display: none;
}

.custom-thumbs img {
  width: 100px;
  height: 70px;
  object-fit: cover;
  cursor: pointer;
  opacity: 0.5;
  transition: 0.3s;
}

.custom-thumbs img.active {
  opacity: 1;
  border: 2px solid #fff;
}

/* TOPのサムネ */
.gallery-thumb-swiper {
  margin-top: 20px;
}

.gallery-thumb-swiper .swiper-slide {
  width: 140px;
}

.gallery-thumb-swiper img {
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
  display: block;
}

@media (max-width: 768px) {
  .gallery-thumb-swiper .swiper-slide {
    width: 80px;
  }
}

/* チェックインの流れ */
.top_table {
  margin: 40px auto 80px;
}

.top_table li {
  display: flex;
  margin-bottom: 30px;
  background: #fff;
}

.top_table li h4 {
  background: #e6e6e6;
  color: #333;
  font-size: 2rem;
  font-weight: 500;
  width: 26%;
  padding: 25px 15px;
  margin: 0;
  box-sizing: border-box;
}

.top_table.checkin li h4 {
  background: #232323;
  color: #fff;
}

.top_table li h4::before,
.top_table li h4::after {
  width: 0;
}

.top_table li p {
  width: 74%;
  padding: 16px 14px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.top_table.checkin li {
  margin: 0;
  border-bottom: 1px solid #b3b3b3;
}

@media only screen and (max-width: 868px) {
  .top_table {
    margin: 80px 3% 0;
  }

  .top_table li {
    flex-direction: column;
  }

  .top_table li h4 {
    width: 100%;
    text-align: center;
    border-right: none;
    border-bottom: 1px solid #d6e5e8;
  }
  .top_table li p {
    width: 100%;
  }
}

/* ニュース */
.top-news {
  /* background: #fff; */
  /* background: #f1f1f1; */
  padding: 120px 0;
}

.top-news .content-box {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  margin-bottom: 100px;
}

.top-news .content-box > .l-box {
  width: 250px;
}

.top-news .content-box > .news-list {
  width: calc(100% - 250px);
}

@media only screen and (max-width: 768px) {
  .top-news {
    padding: 80px 0;
  }

  .top-news .content-box {
    margin-bottom: 50px;
  }

  .top-news .content-box > .l-box,
  .top-news .content-box > .news-list {
    width: 100%;
  }

  .top-news .content-box > .l-box {
    margin-bottom: 30px;
  }

  .top-news .content-box > .news-list {
    margin-bottom: 50px;
  }
}

/* 周辺観光 */
.top-sightseeing {
  /* background: #fff; */
  padding: 120px 0;
}

@media only screen and (max-width: 768px) {
  .top-sightseeing {
    padding: 60px 0;
  }
}

/* Access */
.top-access {
  padding: 80px 0;
  background: #232323;
}

.top-access h3 {
  color: #fff;
}

.top-access .en-ttl {
  color: #fff;
}

.top-access .access-txt {
  color: #fff;
  line-height: 1.6;
  margin: 50px;
  text-align: center;
}

/* .top-access .access-txt span {
  margin-top: 20px;
} */

@media only screen and (max-width: 868px) {
  .top-access .g-map {
    margin-bottom: 40px;
  }

  .top-access .access-txt {
    margin: 50px 0;
  }
}

.top-access .access-btn {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  gap: 20px 2%;
}

.top-access .access-btn > li {
  width: 32%;
}

.top-access .access-btn > li p {
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .top-access .access-btn {
    gap: 10px 0;
  }

  .top-access .access-btn > li {
    width: 100%;
  }
}
